@charset "utf-8";
body { margin:0; font-size:12px; font:Tahoma, Helvetica, Arial, "\5b8b\4f53", sans-serif;}
a:link, a:visited { outline-style:none; color:#333333; text-decoration:none; }
a:hover, a:active { color:#c00; text-decoration:underline; }
.szj {
	width: 955px; margin:0 auto; background:#ddefff;
}
div, span, p, form, ul, ol, li, h1, h2, h3, h4, h5, h6, th, td, dl, dt, dd, caption, a, legend, hr, b,blockquote,textarea { margin:0; padding:0; border:0;}
.width95{ width:95%; margin:0 auto;}
.huodong{ width:910px; margin:0 auto; border-bottom:#a9ccec 1px dashed; font-size:14px; color:#00427d; line-height:24px;}
.huodong li{ width:380px; float:left; margin-left:15px; height:30px; display: inline;}
.clear{clear:both;font-size:1px;width:1px;height:0;visibility:hidden;margin-top:0px!important;*margin-top:-1px;line-height:0}
.clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.blank10 { margin:0 auto; height:10px; font-size:1px; clear:both; overflow:hidden }
.zuopzs{ width:955px; margin:0 auto;}
.zpnr{ width:850px; margin:0 auto;}
.zpnr  li{ width:260px; float:left; margin-right:10px; list-style:none;
                color:#265779; font-size:14px; line-height:25px; padding:5px; border-bottom:#76aada 1px dashed; }
.zpnr  li span a{ display:block; font-size:14px; font-weight:bold; line-height:30px; color:#005caf; text-align:center;}
.zpnr  li  a{ display:block; font-size:14px; font-weight:bold; line-height:30px; color:#005caf; text-align:center;}
#footer { text-align:center; line-height:18px;  width:955px; margin:0 auto; background:#fff;}
#footer span { background-color:#b41414; color:#fff;  display:block; height:24px; margin:0 0 5px 0; line-height:24px;}
#footer span a {color:#fff;}
#footer img {margin:0 5px;}
